{% extends "sidenav.html" %}
{% block content %}
{% load static %}
<div class="row default" style="height:100vh;">
    <div class="col-md-5 col-sm-12 background" style=" height:100vh;">
        <div class="text-right" style="height:100%; vertical-align: middle;">
            <br><br><br><br><img src="{% static 'aa.png' %}" class="img-responsive centerpic" style="width:389.5px; height:510px;">
            <br>
            <br>
        </div>
    </div>
    <div class="col-md-7 col-sm-12 background2 " style="text-align: left; height: 100vh;">
        <br><br><br><br><div class="square h1position centerpic" style = "height: 100vh;" >
            <br><br><br><br><p style="font-size: 30px">ALAYA KHAIRUNNISA</p>
            <p style="font-size: 30px">____________________</p>
            <p style="font-size: 20px">An adaptable, responsible, and cheerful<br> person who is organised and
                capable of <br>working under pressure. I am reliable,<br> trustworthy, hardworking and eager to
                <br>learn. I try to learn something new from <br>every experience because I believe that<br>
                there is always room for<br> self-improvement both personally and <br>professionally.</p>
        </div>
    </div>
    
</div>


{% endblock %}